---
lang: en
title: 'API docs: socketio.socketiotags'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/socketio
permalink: /doc/en/lb4/apidocs.socketio.socketiotags.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/socketio](./socketio.md) &gt; [SocketIoTags](./socketio.socketiotags.md)

## SocketIoTags namespace

**Signature:**

```typescript
export declare namespace SocketIoTags 
```

## Variables

<table><thead><tr><th>

Variable


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[SOCKET\_IO](./socketio.socketiotags.socket_io.md)


</td><td>


</td></tr>
</tbody></table>


